> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/rdm/it/knowledge-base/troubleshooting-articles/non-admin-users-are-unable-to-view-passwords.md).

# Gli utenti non amministratori non riescono a visualizzare le password

Consenta agli utenti che non sono amministratori di visualizzare e copiare le password in Remote Desktop Manager concedendo l'autorizzazione Visualizza password sulla cassaforte, sulle cartelle o sull

Gli utenti che non sono amministratori non possono visualizzare né copiare le password delle voci.

### Soluzione

Per motivi di sicurezza, la visualizzazione delle password è un'autorizzazione che deve essere concessa esplicitamente. Per consentire agli utenti o ai gruppi di utenti di visualizzare le password di tutte le voci di una cassaforte:

1. Vada su ***Amministrazione*** – ***Impostazioni cassaforte*** – ***Sicurezza*** – ***Autorizzazioni ereditate***.
2. Imposti le autorizzazioni su ***Personalizzato***.
3. Conceda l'autorizzazione ***Visualizza password*** agli utenti o ai gruppi di utenti che ne hanno bisogno.
4. Faccia clic su ***OK*** per salvare.

A seconda delle sue politiche di sicurezza, potrebbe voler applicare impostazioni più granulari. Può anche impostare l'autorizzazione ***Visualizza password*** in ***Sicurezza*** – ***Autorizzazioni*** nelle proprietà di una cartella o di una voce.

#### Articoli correlati

* [Concessione di accesso in blocco](/rdm/it/ribbon-menu-bar/administration/system-settings/vault-management/default-permissions/batch-grant-access.md)
* [Autorizzazioni](/rdm/it/user-group-based-access-control/permissions.md)

#### Vedere anche

* [Devolutions Academy – Gestione delle autorizzazioni delle voci](https://academy.devolutions.net/student/page/1925085-managing-entry-permissions?curriculum_activity_id=2667180\&path_id=1925039\&sid=aae472b5-2471-497d-8258-9836fd752366\&sid_i=1)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/rdm/it/knowledge-base/troubleshooting-articles/non-admin-users-are-unable-to-view-passwords.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
